PDA

View Full Version : AlienBBC v0.91 - fixed Windows version,and minor tweaks toLinux version



Ian Crockford
2005-01-13, 16:31
Thanks for your suggestion Nick, but unfortunately, it's made absolutely no
difference by installing an older version of mplayer. But to be honest, I
didn't see much hope because mplayer isn't even called during the start-up
of the server.

So, I tried uninstalling everything - including the SlimServer,
ActivePerl... Etc. You name it, I got rid of it, and tried reinstalling
from scratch. Still exactly the same error as before. During the "slim.exe
--d_plugin" test, I still get the following:

2005-01-13 23:27:44.0231 Requiring Plugins::RadioIO plugin.
2005-01-13 23:27:44.0372 Requiring Plugins::Picks plugin.
2005-01-13 23:27:44.0562 Requiring Plugins::DateTime::Plugin plugin.
2005-01-13 23:27:44.0615 Requiring Plugins::Rescan plugin.
2005-01-13 23:27:44.0723 Requiring Plugins::SavePlaylist plugin.
2005-01-13 23:27:44.0781 Requiring Plugins::LineX plugin.
2005-01-13 23:27:44.0892 Requiring Plugins::SlimTris plugin.
2005-01-13 23:27:44.1243 Requiring Plugins::Snow plugin.
2005-01-13 23:27:44.1617 Requiring Plugins::Alien::Plugin plugin.
Subroutine HTML::Entities::decode_entities redefined at
/PerlApp/DynaLoader.pm l
ine 232, <DATA> line 1.
2005-01-13 23:27:44.3237 Requiring Plugins::Shooter plugin.
2005-01-13 23:27:44.3329 Requiring Plugins::RssNews plugin.
<snip> (everything else loads ok)

Ian

-----Original Message-----
From: Nick Ford [mailto:nicktf (AT) btinternet (DOT) com]
Sent: 13 January 2005 16:45
To: discuss (AT) lists (DOT) slimdevices.com
Subject: [slim] AlienBBC v0.91 - fixed Windows version, and minor tweaks
toLinux version

I think I can help with this one - I had this when I downloaded the latest
version of mplayer. Getting the older version:-

MPlayer-mingw32-1.0pre6.zip

rather than the pre6 version fixed it for me.

And can I take the opportunity to say thanks a lot to Jules, Triode and
Craig - fantastic work!!

Cheers

Nick


Snip

Thanks for all your work, but I'm still having trouble when testing the
installation using

slim --d_plugin

... And get the following output. Note that the AlienBBC menu is available
on the SB, but not through the web interface.

Any suggestions?

Snip